; This Mathomatic input shows how "simplify fraction" and "unfactor fully" work.
1/x+1/y+1/z
fraction
simplify
simplify fraction ; does the same as the above fraction command in this case.
unfactor
unfactor fully
